Error in Build firebase-messaging:17.3.4

#1

Hi everyone. I have a problem in Rocket.chat app. I am building it but it is showing error. How I can do it? Thanks for now.

“Could not find method playImplementation() for arguments [com.google.firebase:firebase-messaging:17.3.4] on object of type org.gradle.api.internal.artifacts.dsl.dependencies.DefaultDependencyHandler.
Open File”

0 Likes